## firefox 131.0.2+linuxmint1+wilma

=== debian/changelog ===
firefox (131.0.2+linuxmint1+wilma) unstable; urgency=medium

  * 131.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 09 Oct 2024 14:19:13 +0100
