## firefox 131.0.3~mozillabinaries

=== debian/changelog ===
firefox (131.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 14 Oct 2024 17:07:02 -0700
