## firefox 131.0.3

=== debian/changelog ===
firefox (131.0.3-1deepin1) unstable; urgency=medium

  * Pick changes from 131.0.2-1deepin1.

 -- Mingcong Bai <baimingcong@uniontech.com>  Thu, 15 Oct 2024 21:19:33 +0800

firefox (131.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2024-53, also known as CVE-2024-9936.

  * debian/browser.lintian-overrides.in: Adjusted to make the report on
    udd.debian.org happy. For some reason local lintian doesn't agree.

 -- Mike Hommey <glandium@debian.org>  Tue, 15 Oct 2024 05:40:52 +0900

firefox (131.0.2-2) unstable; urgency=medium

  * debian/rules: Exclude -g from CXXFLAGS too. It's handled by the upstream
    build system, and leaving it there breaks the build on 32-bits platforms
    because the debug info is just too large to handle for the address space.
    That's how it was before the changes in 128.3.1esr-1 anyways.

 -- Mike Hommey <glandium@debian.org>  Thu, 10 Oct 2024 15:50:40 +0900
