=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include debian/make.mk
 # Use dpkg-buildflags to get build flags, but exclude -g, that is dealt with
 # via configure options.
-dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="-g -mlsx" dpkg-buildflags --get $(1)))
+dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="-g -mlsx" DEB_CXXFLAGS_MAINT_STRIP="-g -mlsx" dpkg-buildflags --get $(1)))
 $(call lazy,CFLAGS,$$(call dpkg_buildflags,CFLAGS))
 $(call lazy,CXXFLAGS,$$(call dpkg_buildflags,CXXFLAGS))
 $(call lazy,CPPFLAGS,$$(call dpkg_buildflags,CPPFLAGS))
@@ -202,4 +202,3 @@
 endif
 endif
 ifeq (mipsel,$(DEB_BUILD_ARCH))
-	# There is not enough memory in mipsel userspace with neither a 32-bits nor 64-bits kernel.
