## firefox 131.0.3+linuxmint1+una

=== debian/changelog ===
firefox (131.0.3+linuxmint1+una) unstable; urgency=medium

  * 131.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Oct 2024 14:22:13 +0100

firefox (131.0.2+linuxmint1) unstable; urgency=medium

  * 131.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 09 Oct 2024 14:19:13 +0100
