## firefox 131.0.3+linuxmint1+wilma

=== debian/changelog ===
firefox (131.0.3+linuxmint1+wilma) unstable; urgency=medium

  * 131.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Oct 2024 14:22:13 +0100
