## firefox 132.0~linuxmint1+faye

=== debian/changelog ===
firefox (132.0~linuxmint1+faye) unstable; urgency=medium

  * 132.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 13:13:35 +0000

firefox (131.0.3~linuxmint1) unstable; urgency=medium

  * 131.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Oct 2024 14:28:35 +0100

firefox (131.0.2~linuxmint1) unstable; urgency=medium

  * 131.0.2

 -- Linux Mint <root@linuxmint.com>  Wed, 09 Oct 2024 14:26:51 +0100
