## firefox 132.0~mozillabinaries

=== debian/changelog ===
firefox (132.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Oct 2024 07:30:08 -0700
