## firefox 132.0+build1

=== debian/changelog ===
firefox (132.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (132.0+build1)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Oct 2024 09:20:31 +0100

firefox (131.0.3+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (131.0.3+build1)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Oct 2024 15:39:20 +0200

firefox (131.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (131.0.2+build1)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 13 Oct 2024 08:30:29 +0200

firefox (131.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (131.0+build1)

  [ Rico Tzschichholz ]
  * Use rustc 1.80
    - debian/control{,.in}
    - debian/build/rules.mk
  * Update cbindgen to 0.27.0
    - debian/build/create-tarball.py
  * Bump dump_sys to 2.3.4
    - debian/build/create-tarball.py
  * Keep installing geckodriver binary as needed
    - debian/patches/install-geckodriver.patch
  * Update patches
    - debian/patches/support-coinstallable-trunk-build.patch
    - debian/patches/ubuntu-ua-string-changes.patch
  * Drop obsolete patches
    - debian/patches/relax-dump-sys-dep.patch

 -- Amin Bandali <bandali@canonical.com>  Tue, 24 Sep 2024 11:26:40 -0400

firefox (130.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (130.0.1+build1)

  [ Rico Tzschichholz ]
  * Use clang 18 if available
    - debian/control{,.in}
    - debian/build/rules.mk

 -- Amin Bandali <bandali@canonical.com>  Wed, 18 Sep 2024 19:25:23 -0400

firefox (130.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (130.0+build2)

  [ Rico Tzschichholz ]
  * Update patches
    - debian/patches/ubuntu-bookmarks.patch

 -- Amin Bandali <bandali@canonical.com>  Wed, 04 Sep 2024 07:34:07 -0400

firefox (129.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (129.0.2+build1)

 -- Amin Bandali <bandali@canonical.com>  Mon, 19 Aug 2024 18:09:42 -0400

firefox (129.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (129.0.1+build1)

 -- Amin Bandali <bandali@canonical.com>  Mon, 12 Aug 2024 13:42:28 -0400

firefox (129.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (129.0+build2)

  [ Rico Tzschichholz ]
  * Update patches
    - debian/patches/support-coinstallable-trunk-build.patch
    - debian/patches/ubuntu-ua-string-changes.patch
  * Make sure to Use llvm-13
    - debian/build/rules.mk
    - debian/control{,.in}

 -- Amin Bandali <bandali@canonical.com>  Fri, 09 Aug 2024 12:53:35 -0400

firefox (128.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (128.0+build2)

  [ Rico Tzschichholz ]
  * Update tarball script for changed upstream l10n location
    - debian/build/create-tarball.py
    - debian/config/branch.mk
  * Allow dbus access to fcitx portal (LP: #2064348)
    - debian/usr.bin.firefox.apparmor.14.10

 -- Amin Bandali <bandali@canonical.com>  Fri, 05 Jul 2024 12:25:36 -0400

firefox (127.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (127.0.2+build1)

  [ Rico Tzschichholz ]
  * Use versioned rustc-1.76 packages
    - debian/build/rules.mk
    - debian/config/mozconfig.in
    - debian/control{,.in}
  * Update patches
    - debian/patches/rust-drop-dll-checksums.patch

 -- Amin Bandali <bandali@canonical.com>  Mon, 01 Jul 2024 23:21:20 -0400

firefox (126.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (126.0.1+build1)

 -- Amin Bandali <bandali@canonical.com>  Tue, 28 May 2024 08:58:01 -0400

firefox (126.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (126.0+build2)

 -- Amin Bandali <bandali@canonical.com>  Mon, 13 May 2024 12:28:16 -0400

firefox (126.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (126.0+build1)

  [ Rico Tzschichholz ]
  * Update patches
    - debian/patches/relax-dump-sys-dep.patch

 -- Amin Bandali <bandali@canonical.com>  Tue, 07 May 2024 09:44:25 -0400

firefox (125.0.3+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (125.0.3+build1)

 -- Amin Bandali <bandali@canonical.com>  Mon, 29 Apr 2024 08:25:10 -0400

firefox (125.0.2+build1-0ubuntu0.20.04.2) focal; urgency=medium

  * debian/tests/html5test: Update test expectation for row-rtc.objectrtc.

 -- Amin Bandali <bandali@canonical.com>  Mon, 22 Apr 2024 15:34:00 -0400

firefox (125.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (125.0.2+build1)

 -- Amin Bandali <bandali@canonical.com>  Fri, 19 Apr 2024 16:05:19 -0400

firefox (125.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (125.0.1+build1)

 -- Amin Bandali <bandali@canonical.com>  Tue, 16 Apr 2024 11:44:52 -0400

firefox (125.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (125.0+build1)

  [ Rico Tzschichholz ]
  * Bump build-dep on rustc >= 1.74.0 and cargo >= 1.74.0
    - debian/control{,.in}

 -- Amin Bandali <bandali@canonical.com>  Wed, 10 Apr 2024 14:30:43 -0400

firefox (124.0.2+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (124.0.2+build1)

 -- Amin Bandali <bandali@canonical.com>  Tue, 02 Apr 2024 09:56:31 -0400

firefox (124.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (124.0.1+build1)

 -- Amin Bandali <bandali@canonical.com>  Fri, 22 Mar 2024 13:00:11 -0400

firefox (124.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (124.0+build1)

 -- Amin Bandali <bandali@canonical.com>  Tue, 12 Mar 2024 13:54:21 -0400

firefox (123.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (123.0.1+build1)

 -- Amin Bandali <bandali@canonical.com>  Mon, 04 Mar 2024 11:37:30 -0500
