## firefox 132.0+linuxmint1+virginia

=== debian/changelog ===
firefox (132.0+linuxmint1+virginia) unstable; urgency=medium

  * 132.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 13:07:16 +0000

firefox (131.0.3+linuxmint1) unstable; urgency=medium

  * 131.0.3

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Oct 2024 14:22:13 +0100
