## firefox 132.0+linuxmint1+wilma

=== debian/changelog ===
firefox (132.0+linuxmint1+wilma) unstable; urgency=medium

  * 132.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 13:07:16 +0000
