## firefox 132.0.1~linuxmint1+faye

=== debian/changelog ===
firefox (132.0.1~linuxmint1+faye) unstable; urgency=medium

  * 132.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 16:34:14 +0000

firefox (132.0~linuxmint1) unstable; urgency=medium

  * 132.0

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Oct 2024 13:13:35 +0000
