## firefox 132.0.1~mozillabinaries

=== debian/changelog ===
firefox (132.0.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 06 Nov 2024 07:57:14 -0800
