## firefox 132.0.1+linuxmint1+wilma

=== debian/changelog ===
firefox (132.0.1+linuxmint1+wilma) unstable; urgency=medium

  * 132.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 16:27:15 +0000
