## firefox 132.0.2~mozillabinaries

=== debian/changelog ===
firefox (132.0.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Nov 2024 07:17:24 -0800
