## firefox 133.0~mozillabinaries

=== debian/changelog ===
firefox (133.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Nov 2024 09:25:25 -0800
