## firefox 133.0+build2

=== debian/changelog ===
firefox (133.0+build2-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (133.0+build2)
  * debian/firefox.install.in: 
    - don't list minidump-analyzer, it was merged into crashreporter
  * debian/patches/webrtc-fix-compiler-flags-for-armhf.patch:
    - refreshed

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Dec 2024 19:35:28 +0100
