## firefox 133.0+linuxmint1+una

=== debian/changelog ===
firefox (133.0+linuxmint1+una) unstable; urgency=medium

  * 133.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Nov 2024 13:58:04 +0000

firefox (132.0.2+linuxmint1) unstable; urgency=medium

  * 132.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Nov 2024 16:01:16 +0000

firefox (132.0.1+linuxmint1) unstable; urgency=medium

  * 132.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 16:27:15 +0000
