## firefox 133.0.3~linuxmint1+faye

=== debian/changelog ===
firefox (133.0.3~linuxmint1+faye) unstable; urgency=medium

  * 133.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 14:48:09 +0000

firefox (133.0~linuxmint1) unstable; urgency=medium

  * 133.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Nov 2024 14:05:30 +0000

firefox (132.0.2~linuxmint1) unstable; urgency=medium

  * 132.0.2

 -- Linux Mint <root@linuxmint.com>  Tue, 12 Nov 2024 16:08:38 +0000

firefox (132.0.1~linuxmint1) unstable; urgency=medium

  * 132.0.1

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Nov 2024 16:34:14 +0000
