## firefox 133.0.3~mozillabinaries

=== debian/changelog ===
firefox (133.0.3~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Dec 2024 07:53:57 -0800
