## firefox 133.0.3+linuxmint1+una

=== debian/changelog ===
firefox (133.0.3+linuxmint1+una) unstable; urgency=medium

  * 133.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 15:03:04 +0000

firefox (133.0+linuxmint1) unstable; urgency=medium

  * 133.0

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Nov 2024 13:58:04 +0000
