## firefox 133.0.3+linuxmint1+virginia

=== debian/changelog ===
firefox (133.0.3+linuxmint1+virginia) unstable; urgency=medium

  * 133.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 15:03:04 +0000
