## firefox 134.0~linuxmint1+faye

=== debian/changelog ===
firefox (134.0~linuxmint1+faye) unstable; urgency=medium

  * 134.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Jan 2025 16:07:39 +0000

firefox (133.0.3~linuxmint1) unstable; urgency=medium

  * 133.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 14:48:09 +0000
