## firefox 134.0~mozillabinaries

=== debian/changelog ===
firefox (134.0~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 06 Jan 2025 18:17:10 -0800
