## firefox 134.0+build1

=== debian/changelog ===
firefox (134.0+build1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (134.0+build1)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jan 2025 17:48:29 +0100
