## firefox 134.0+linuxmint1+una

=== debian/changelog ===
firefox (134.0+linuxmint1+una) unstable; urgency=medium

  * 134.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Jan 2025 16:05:03 +0000

firefox (133.0.3+linuxmint1) unstable; urgency=medium

  * 133.0.3

 -- Linux Mint <root@linuxmint.com>  Wed, 11 Dec 2024 15:03:04 +0000
