## firefox 134.0+linuxmint1+xia

=== debian/changelog ===
firefox (134.0+linuxmint1+xia) unstable; urgency=medium

  * 134.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Jan 2025 16:05:03 +0000
