## firefox 134.0.1~linuxmint1+faye

=== debian/changelog ===
firefox (134.0.1~linuxmint1+faye) unstable; urgency=medium

  * 134.0.1

 -- Linux Mint <root@linuxmint.com>  Tue, 14 Jan 2025 17:52:51 +0000

firefox (134.0~linuxmint1) unstable; urgency=medium

  * 134.0

 -- Linux Mint <root@linuxmint.com>  Tue, 07 Jan 2025 16:07:39 +0000
