## firefox 134.0.1

=== debian/changelog ===
firefox (134.0.1-1) unstable; urgency=medium

  * New upstream release.

  * debian/rules:
    - Properly enable clang only on trixie. Thanks David Turner.
    - Revert work around for some binutils change. Upstream has had a fix for
      it for a while now.

 -- Mike Hommey <glandium@debian.org>  Wed, 15 Jan 2025 06:13:16 +0900

firefox (134.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2025-01, also known as:
    CVE-2025-0237, CVE-2025-0238, CVE-2025-0239, CVE-2025-0240,
    CVE-2025-0241, CVE-2025-0242, CVE-2025-0243, CVE-2025-0247.

  * debian/control*: Bump nss build dependency.

 -- Mike Hommey <glandium@debian.org>  Wed, 08 Jan 2025 07:32:53 +0900

firefox (133.0.3-1) unstable; urgency=medium

  * New upstream release.

  * debian/rules: Switch to clang as the compiler for trixie.

  * python/mach/mach/site.py: Fix virtual environment sysconfig path
    calculation. bz#1935621.

 -- Mike Hommey <glandium@debian.org>  Wed, 11 Dec 2024 05:12:24 +0900

firefox (133.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS with python 3.13. Closes: #1084725
  * Fixes for mfsa2024-63, also known as:
    CVE-2024-11691, CVE-2024-11692, CVE-2024-11701, CVE-2024-11693,
    CVE-2024-11694, CVE-2024-11695, CVE-2024-11696, CVE-2024-11697,
    CVE-2024-11708, CVE-2024-11699.

  * debian/control*: Bump nss build dependency.
  * debian/browser.install.in: Remove minidump-analyzer, matching upstream
    changes.

 -- Mike Hommey <glandium@debian.org>  Wed, 27 Nov 2024 09:37:19 +0900

firefox (132.0.2-1) unstable; urgency=medium

  * New upstream release.

  * debian/control*: Build depend on libdbus-1-dev rather than
    libdbus-glib-1-dev. Closes: #955890.

 -- Mike Hommey <glandium@debian.org>  Wed, 13 Nov 2024 07:55:46 +0900

firefox (132.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Tue, 05 Nov 2024 10:26:41 +0900

firefox (132.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2024-55, also known as:
    CVE-2024-10458, CVE-2024-10459, CVE-2024-10460, CVE-2024-10461,
    CVE-2024-10462, CVE-2024-10463, CVE-2024-10468, CVE-2024-10464,
    CVE-2024-10465, CVE-2024-10466, CVE-2024-10467.

  * debian/control*: Bump nss build dependency.

 -- Mike Hommey <glandium@debian.org>  Wed, 30 Oct 2024 06:44:52 +0900
